data:
  activityKind:
    description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01042'
    streetAddress: Україна, 01042, місто Київ, ПРОВУЛОК НОВОПЕЧЕРСЬКИЙ, будинок 5
  founders:
  - address:
      countryName: Україна
      postalCode: '01042'
      streetAddress: Україна, 01042, місто Київ, ПРОВУЛОК НОВОПЕЧЕРСЬКИЙ, будинок
        5
    capital: 49000000
    code: '33598068'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АСКАНІЯ ГРУП"
    role: 4
    role_text: засновник
  identification:
    id: '33830230'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АСКАНІЯ АВТО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "АСКАНІЯ АВТО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 11dbdaa495c54e79b084f9bae541d5aa
  sourceDate: '2022-10-17T12:02:06+00:00'
  sourceRequests:
  - req-906b68ec-d93b-416c-b4f3-b703239e0f12
  version: 2.0.0
